﻿.breadcrumb{
  margin: 0;
  padding: 0;
  list-style: none;
  z-index : 3;
}

.breadcrumb li{
  display: inline;/* 横に並べる */
  list-style: none;
  font-weight: normal;
}

.breadcrumb li::after{
	/* >を後ろにつける */
  content: '>';
  padding: 0 0.2em;
  color : white;
}

.breadcrumb li:last-child::after{
  content: '';
}

.breadcrumb li a{
  text-decoration: none;
  color : white;
}

.breadcrumb li a:hover{
  text-decoration: underline;
}

#bread-line{ /* パンくずリストのライン */
  width : 850px;
  height : 18px;
  color : white;
  background-color : #33A833;/*0902*/
  border-width : 0px;
}

/* =======================================================
  レスポンシブル設定
======================================================= */
@media screen and (max-width: 568px) {

#bread-line{ /* パンくずリストのライン */
  position: relative;
  width : 100%;
  height : auto;
  color : white;
  background-color : #33cc33;
  border-width : 0px;
  z-index : 995;/* 0707 */

}
}